spec:
- nasm:
    version: 2.15.05
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: rnxikwo65hztv6irtlujf4i53huortnbikvxnfjj6bnae5xfel2a====
    hash: d7jvyqkc6gec3b2r3dmbuxixbuu26ijb
    full_hash: 3sxwjsbq6lnsrzwkmzhqi6gdyg4pwszu
binary_cache_checksum:
  hash_algorithm: sha256
  hash: b30d170241a1a19d541caca755c02f71a006a586dac3ac3ccc988f31474e8749
buildinfo:
  relative_prefix: linux-ubuntu21.04-x86_64/gcc-10.3.0/nasm-2.15.05-d7jvyqkc6gec3b2r3dmbuxixbuu26ijb
  relative_rpaths: false
